main {
  max-width: 800px;
  margin: 0 auto;
  padding: 2rem 1rem;
  color: #29c4d8;
  user-select: none;
}
h1,
h2 {
  color: var(--neon, #29c4d8);
  margin-top: 2rem;
}
section {
  margin-bottom: 2rem;
  line-height: 1.6;
}
a {
  text-decoration: underline;
   color: var(--neon, #29c4d8);
}
